Burning a disc image

The Burn Image project creates discs from disc image files saved on your hard drive. The following disc image file formats are supported:

  • ISO (.iso)
  • Roxio Disc Image Files (.c2d)
  • Sonic Global-Image Files (.gi)
  • BIN/CUE (.bin/.cue)
  • UDI (.udi)

To learn how to create a disc image file from a disc, see Saving a disc image. For a more detailed discussion of disc image files and disc image file types, see Understanding disc image files.

See also:

• Save Image instructions

• Burn Image tips


Burn Image instructions

To burn a disc from a disc image file:

  1. Click on the Copy tab in the project list.

    2. A list of projects is displayed.

  2. Click on the Burn Image project name.

    3. Copy tab project list

    Copy tab project list

  3. In the project window, select a disc image file to burn using one of the following methods:
    • Click on the Browse button and navigate to the disc image file on your hard drive.

      • or

    • Click in the text box directly above the Browse button. A list of the last 10 disc image files you have created will appear. Choose a disc image file from the list.

      • Note: By default, disc image files created with the Save Image project are stored in your My Documents folder.

  4. In the project window, choose a recorder drive from the drop-down list in Step 2 of the on-screen instructions. If your system has only one drive, its name will be automatically displayed.
  5. Insert a blank or rewritable disc into your recorder.
  6. Click on the action button action button .

    7. A copy of the original disc is created from the disc image file you selected.

  7. A project completion screen appears.
  8. Click on the Done button. Remove the disc from your drive and store it in a safe place.

See also:

• Burning a disc image

• Burn Image tips


Burn Image tips

  • Discs used in a Burn Image project must be blank or rewritable. Any data contained on a rewritable disc will be erased before the disc image is burned.

See also:

• Burning a disc image

• Burn Image instructions


Saving a disc image

The Save Image project creates disc image files and saves them on your hard drive. These disc image files can be used to create new copies of your discs whenever you wish using the Burn Image project.

Disc image files can be created in the following formats:

  • ISO disc image file(*.iso)
  • Sonic Global-Image File (*.gi)

To learn how to create a disc from a disc image file, see Burning a disc image. For a more detailed discussion of disc image files and disc image file types, see Understanding disc image files.

See also:

• Save Image instructions

• Save Image tips


Save Image instructions

To create a disc image:

  1. Click on the Copy tab in the project list.

    2. A list of projects is displayed.

  2. Click on the Save Image project name.

    3. Copy tab project list

    Copy tab project list

  3. In the project window, choose a drive from the drop-down list. If your system has only one drive, its name will be automatically displayed.
  4. Insert the disc you wish to make a disc image file from into your disc drive.
  5. Click on the Browse button.

    6. The Save As window opens.

  6. Select a destination for the disc image file and give it a meaningful name. Select a file type from the Save as type drop-down list. (See Understanding disc image files for more information on disc image file types.)
  7. Click on the Save button on the Save As window to confirm your selections.
  8. Click on the action button action button .

    9. A completion screen appears when the disc image file has been successfully created.

  9. Click on the Done button.

See also:

• Saving a disc image

• Save Image tips


Save Image tips

  • By default, your disc image files will be saved in your My Documents folder. If you choose a different location, this new location will be remembered the next time you create a disc image file.
  • By default, your disc image files will be given the following name: Image_[date]_[time].gi. You are free to select a different name and different file type.

See also:

• Saving a disc image

• Save Image instructions


Understanding disc image files

All the information stored on a disc can be converted into a single file called a disc image. That disc image file can then be used to reproduce the original disc. This is useful when you need to make several copies of the same disc but do not want to read from the source drive every time, or if you want to use your recorder to both read and write to your discs.

By having the disc image file stored on your hard drive, you free up the source disc for other uses. You can also send the disc image file across a network so other people can record their own copies.


Disc image file types

There are several disc image file types or formats. Roxio has created two formats: Sonic Global-Image Files and the Roxio Image File. Global-Image and Roxio Image files contain not only the data files on a disc, but the exact placement of those files, their folder structure, read and write properties, and much more. Files in the Global-Image format can be recognized by the .gi file-name extension. Roxio Image files have a .c2d file-name extension.

Some mastering products cannot read these proprietary formats. This could cause a problem if someone needed to create a disc from your image and they did not have the necessary Roxio software installed on their computer. For this reason, you also have the option to create images in a less complete, but more compatible, format known as ISO. Files in this format can be recognized by the .iso file name extension.

You should also be sure to select a file type that matches the disc format you are planning to use. For instance, if you want to create an ISO image and eventually burn it to a DVD disc, select “DVD ISO Image (*.iso)” as the file type.

Note: The Burn Image project can be used to create a disc from a C2D image file. But the Save Image project cannot be used to create C2D files.